{
    "private": true,
    "type": "module",
    "scripts": {
        "build": "vite build",
        "build:ssr": "vite build && vite build --ssr",
        "dev": "vite",
        "format": "prettier --write resources/",
        "format:check": "prettier --check resources/",
        "lint": "oxlint . --fix"
    },
    "devDependencies": {
        "@eslint/js": "^9.27.0",
        "@inertiajs/svelte": "^2.0.11",
        "@internationalized/date": "^3.8.1",
        "@lucide/svelte": "^0.511.0",
        "@sveltejs/vite-plugin-svelte": "^5.0.3",
        "@tailwindcss/vite": "^4.1.8",
        "@tanstack/table-core": "^8.21.3",
        "@tsconfig/svelte": "^5.0.4",
        "@types/node": "^22.15.27",
        "axios": "^1.9.0",
        "bits-ui": "^2.3.0",
        "chokidar": "^4.0.3",
        "class-variance-authority": "^0.7.1",
        "clsx": "^2.1.1",
        "concurrently": "^9.1.2",
        "date-fns": "^4.1.0",
        "embla-carousel-svelte": "^8.6.0",
        "eslint": "^9.27.0",
        "eslint-config-prettier": "^10.1.5",
        "eslint-plugin-svelte": "^3.9.0",
        "formsnap": "^2.0.1",
        "globals": "^16.2.0",
        "laravel-vite-plugin": "^1.2.0",
        "layerchart": "^2.0.0-next.10",
        "lucide-svelte": "^0.511.0",
        "maildev": "^2.2.1",
        "mode-watcher": "^1.0.7",
        "oxlint": "^1.2.0",
        "paneforge": "^1.0.0-next.5",
        "prettier": "^3.5.3",
        "prettier-plugin-organize-imports": "^4.1.0",
        "prettier-plugin-svelte": "^3.4.0",
        "prettier-plugin-tailwindcss": "^0.6.11",
        "svelte": "^5.33.10",
        "svelte-check": "^4.2.1",
        "svelte-portal": "^2.2.1",
        "svelte-sonner": "^1.0.3",
        "svelte-transition": "^0.0.17",
        "sveltekit-superforms": "^2.25.0",
        "tailwind-merge": "^3.3.0",
        "tailwind-variants": "^1.0.0",
        "tailwindcss": "^4.1.8",
        "tailwindcss-animate": "^1.0.7",
        "tw-animate-css": "^1.3.2",
        "typescript": "^5.8.3",
        "typescript-eslint": "^8.33.0",
        "vaul-svelte": "^1.0.0-next.7",
        "vite": "^6.3.5",
        "zod": "^3.25.42"
    },
    "optionalDependencies": {
        "@rollup/rollup-linux-x64-gnu": "4.41.1",
        "@tailwindcss/oxide-linux-x64-gnu": "^4.1.8",
        "lightningcss-linux-x64-gnu": "^1.30.1"
    },
    "packageManager": "pnpm@10.12.4+sha512.5ea8b0deed94ed68691c9bad4c955492705c5eeb8a87ef86bc62c74a26b037b08ff9570f108b2e4dbd1dd1a9186fea925e527f141c648e85af45631074680184"
}
